Commit ad6224df authored by Frederic Peters's avatar Frederic Peters

3.4: branch modules

atk, evolution-data-server, gnome-desktop, libgnomekbd, gnome-settings-daemon,
gnome-control-center, gnome-packagekit, gnome-themes-standard, mousetweaks,
gtkhtml, evolution, vino, yelp-tools, brasero, empathy, epiphany, gcalctool,
gnome-contacts, gnome-system-monitor, accerciser, gdl, anjuta,
gnome-video-effects, cheese, gnome-boxes, gnome-color-manager, gnome-games,
ghex, orca, totem, vinagre.
parent c7ec203d
......@@ -132,7 +132,7 @@
</autotools>
<autotools id="ghex">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="glib"/>
<dep package="gtk+"/>
......@@ -184,7 +184,7 @@
</autotools>
<autotools id="gtkhtml">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="intltool"/>
<dep package="gtk+"/>
......@@ -513,7 +513,7 @@
</autotools>
<autotools id="gdl">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="intltool"/>
<dep package="librsvg"/>
......@@ -550,7 +550,7 @@
</autotools>
<autotools id="accerciser">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="at-spi2-atk"/> <!-- to make accerciser's gui accessible -->
<dep package="intltool"/>
......@@ -762,7 +762,7 @@
</autotools>
<autotools id="gnome-color-manager">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="glib"/>
<dep package="gnome-desktop"/>
......@@ -820,7 +820,7 @@
<!-- Featured Apps -->
<autotools id="anjuta">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="intltool"/>
<dep package="glib"/>
......@@ -856,7 +856,7 @@
<autotools id="cheese">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="intltool"/>
<dep package="glib"/>
......@@ -904,7 +904,7 @@
</autotools>
<autotools id="evolution" autogenargs="--disable-pst-import">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="evolution-data-server"/>
<dep package="gconf"/>
......@@ -961,7 +961,7 @@
</autotools>
<autotools id="gnome-boxes" autogenargs="--enable-vala">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="glib"/>
<dep package="libxml2"/>
......@@ -978,7 +978,7 @@
</autotools>
<autotools id="gnome-games">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="intltool"/>
<dep package="librsvg"/>
......@@ -1041,7 +1041,7 @@
</autotools>
<autotools id="orca">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="gtk+"/>
<dep package="at-spi2-atk"/> <!-- to make Orca's gui accessible -->
......@@ -1148,7 +1148,7 @@
</autotools>
<autotools id="vinagre">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="intltool"/>
<dep package="libxml2"/>
......
......@@ -64,7 +64,7 @@
</autotools>
<autotools id="evolution-data-server" supports-non-srcdir-builds="no" autogenargs="--enable-vala-bindings">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="intltool"/>
<dep package="libsoup"/>
......@@ -115,7 +115,7 @@
</autotools>
<autotools id="gnome-control-center" supports-non-srcdir-builds="no">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="colord"/>
<dep package="fontconfig"/>
......@@ -152,7 +152,7 @@
</autotools>
<autotools id="gnome-desktop" autogenargs="--with-gnome-distributor=JHBuild">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="intltool"/>
<dep package="glib"/>
......@@ -215,7 +215,7 @@
</autotools>
<autotools id="gnome-packagekit" autogenargs="--enable-strict=no">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="PackageKit"/>
<dep package="gtk+"/>
......@@ -279,7 +279,7 @@
</autotools>
<autotools id="gnome-settings-daemon">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="colord"/>
<dep package="glib"/>
......@@ -344,7 +344,7 @@
</autotools>
<autotools id="gnome-themes-standard">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="intltool"/>
<dep package="cantarell-fonts"/>
......@@ -376,7 +376,7 @@
</autotools>
<autotools id="mousetweaks">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="gtk+"/>
<dep package="gsettings-desktop-schemas"/>
......@@ -524,7 +524,7 @@
</autotools>
<autotools id="brasero">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="glib"/>
<dep package="gtk+"/>
......@@ -541,7 +541,7 @@
</autotools>
<autotools id="empathy" autogenargs="--disable-Werror">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="clutter"/>
<dep package="clutter-gst"/>
......@@ -604,7 +604,7 @@
</autotools>
<autotools id="epiphany">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="intltool"/>
<dep package="iso-codes"/>
......@@ -642,7 +642,7 @@
</autotools>
<autotools id="gcalctool" supports-non-srcdir-builds="no">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="intltool"/>
<dep package="gtk+"/>
......@@ -651,7 +651,7 @@
</autotools>
<autotools id="gnome-contacts">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="folks"/>
<dep package="glib"/>
......@@ -720,7 +720,7 @@
</autotools>
<autotools id="gnome-system-monitor">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="intltool"/>
<dep package="glib"/>
......@@ -804,7 +804,7 @@
</autotools>
<autotools id="totem">
<branch />
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="intltool"/>
<dep package="gtk+"/>
......@@ -861,7 +861,7 @@
</autotools>
<autotools id="vino">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="intltool"/>
<dep package="glib"/>
......
......@@ -138,7 +138,7 @@
<!-- OS Core API/ABI stable dependencies -->
<autotools id="atk">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="glib"/>
<dep package="gobject-introspection"/>
......@@ -350,7 +350,7 @@
</autotools>
<autotools id="gnome-video-effects">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="gstreamer"/>
</dependencies>
......@@ -552,7 +552,7 @@
</autotools>
<autotools id="libgnomekbd">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="intltool"/>
<dep package="gtk+" />
......@@ -886,7 +886,7 @@
</autotools>
<autotools id="yelp-tools">
<branch/>
<branch revision="gnome-3-4"/>
<dependencies>
<dep package="libxslt"/>
<dep package="libxml2"/>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment